Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 16:01:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de abdulfattah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulfattah Bot:  Hi Abdulfattah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7476210459 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335034320            07:46 PM, 07th Jul                   Mohammed                    Hi Abdulfattah, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:50 PM, 07th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:50 PM, 07th Jul                   Mohammed                   With reference to order number 7476210459,we have checked and we would like to inform you that our courier team contacted on 97335034320 and delivered the order on 07/07/2021.  We request you to please check with your security, family members and neighbours regarding your order.           07:56 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           07:56 PM, 07th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826764